* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}
body {
  width: 100%;
}
header {
  width: 100%;
  height: 104px;
  display: flex;
  justify-content: space-between;
}


@media (max-width: 1536px) {
  header {
    height: 90px;
  }
}
@media (max-width: 500px) {
  header {
    height: 22.9px;
  }
}

main section div {
  display: flex;
}
.sociales {
  width: 100%;
  height: 80.7px;
  display: flex;
  justify-content: space-between;
}


@media (max-width: 1536px) {
  .sociales {
    height: 64.55px;
  }
}
@media (max-width: 500px) {
  .sociales {
    height: 18.5px;
  }
}
